/* 

Urbanic Template 

http://www.templatemo.com/free-website-templates/395-urbanic

*/

body, html {
    overflow-x: hidden;
}

body {
    background-color: #ffffff;
    font-size: 12px;
    font-weight: 300;
    font-style: normal;
    -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;
}


* {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.templatemo_clear {
    clear: both;
}

.height30 {
    height: 30px;
}

.templatemo-top-bar {
    min-height: 30px;
    background-color: #eeeeee;
}

.templatemo-top-menu {
    min-height: 60px;
    background-color: #ffffff;
    z-index: 100;
    width: 100%;
}

    .templatemo-top-menu .navbar-toggle {
        margin-top: 30px;
    }

    .templatemo-top-menu .navbar-brand {
        padding: 0;
        margin: 12px 0 0 0;
    }

/* ------ Carousel ----- */

#templatemo-carousel {
    background: url('../images/templatemo_carousel_bg.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-x: hidden;
    margin-bottom: 0;
    height: 500px;
}

    #templatemo-carousel .carousel-caption {
        z-index: 10;
    }

    #templatemo-carousel .item {
        height: 500px;
    }

    #templatemo-carousel .carousel-inner > .item > img {
        position: absolute;
        min-width: 100%;
        height: 500px;
        left: 0;
        top: 0;
    }

@media (min-width: 768px) {
    #templatemo-carousel .carousel-caption p {
        margin-bottom: 20px;
        line-height: 1.4;
        font-size: 21px;
    }

    #templatemo-carousel .carousel-caption {
        padding-bottom: 140px;
        right: 20%;
        left: 20%;
    }
}

@media (max-width: 768px) {
    #templatemo-carousel .carousel-caption {
        padding-bottom: 120px;
    }
}

@media (max-width: 1024px) {
    #templatemo-carousel {
        background: url('../images/templatemo_carousel_bg_s.jpg') no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        overflow-x: hidden;
        margin-bottom: 0;
        height: 500px;
    }
}

/* ------ End of Carousel ----- */

/* ------ Welcome & Slogna ------ */
.templatemo-welcome {
    border-bottom: 1px solid #cccccc;
    min-height: 230px;
}

.templatemo-slogan {
    font-weight: normal;
    font-size: 42px;
    margin: 60px 0;
    color: #333333;
}

.templatemo-service {
    margin-bottom: 100px;
    margin-top: 100px;
}

.templatemo-service-item {
    margin-bottom: 10px;
    font-size: 20px;
}


    .templatemo-service-item p {
        font-weight: lighter;
        text-align: justify;
        margin-top: 25px;
        font-size: 14px;
        color: #929292;
    }

.subheader {
    color: #22477A;
    font-size: 12px;
    font-weight: normal;
    margin-top: 5px;
}

.icon {
    color: #22477A;
    font-size: 15px;
    padding-right: 3px;
}

.btn-orange {
    background-color: #22477A;
    border-bottom: 2px solid #22477A;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #ffffff;
}

    .btn-orange:hover, .btn-orange:focus, .btn-orange:active, .btn-orange.active, .open .dropdown-toggle.btn-orange {
        background-color: #22477A;
        color: #ffffff;
    }

.btn-green {
    background-color: #2ecc71;
    border-bottom: 2px solid #27ae60;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #ffffff;
}

    .btn-green:hover, .btn-green:focus, .btn-green:active, .btn-green.active, .open .dropdown-toggle.btn-green {
        background-color: #27ae60;
        color: #ffffff;
    }

.nav > li > a {
    padding: 10px 15px;
}

    .nav > li > a:hover,
    .nav > li > a:focus {
        background-color: #22477A;
        color: #fff;
    }

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    background-color:  #22477A;
    color: #fff;
}


.nav > li > a {
    color: #929292;
}

.navbar-default {
    background-color: #fff;
    border: none;
}

    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus {
        background-color: #22477A;
        color: #fff;
    }

.navbar {
    margin-bottom: 0px;
}

.templatemo-service-item-header {
    margin-left: -10px;
    padding: 16px 20px 20px;
    font-weight: bold;
    display: inline-block;
}

.templatemo-header-orange {
    background-color: #22477A;
    min-width: 298px;
    height: 67px;
    color: #fff;
}

.team_hr {
    border: 1px solid #fff;
    width: 39.5%;
    float: left;
}

.team_hr_left {
    margin-right: 30px;
    margin-left: 15px;
}

.team_hr_right {
    margin-left: 30px;
}

.hr_gray {
    border: 1px solid #cccccc;
}

.templatemo-team {
    background: url('../images/background.png');
    min-height: 590px;
    color: #ffffff;
}

.templatemo-line-header {
    margin-top: 100px;
    margin-bottom: 80px;
}

.member-thumb:hover .thumb-overlay {
    transition: all 0.3s ease-in-out 0s;
    visibility: visible;
    opacity: 1;
}

.member-thumb {
    position: relative;
    overflow: hidden;
}

    .member-thumb .thumb-overlay {
        background-color: rgba(220, 157, 102, 0.8);
        position: absolute;
        visibility: hidden;
        padding-top: 35%;
        padding-left: 25%;
        height: 100%;
        width: 100%;
        opacity: 0;
        right: 0;
        top: 0;
    }

.thumb-overlay a {
    float: left;
    margin-right: 5px;
}



.team-inner {
    margin-top: 10px;
}

.team-inner-header {
    font-weight: 600;
    font-size: 16px;
}

.team-inner-subtext {
    font-weight: normal;
    font-size: 12px;
}

.row_team {
    margin-left: -50px;
    margin-top: 70px;
}

    .row_team li {
        list-style: none;
    }

.templatemo-project-box {
    background-size: cover;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    height: 200px;
    width: 200px;
}

    .templatemo-project-box:hover .project-overlay {
        transition: all 0.3s ease-in-out 0s;
        visibility: visible;
        opacity: 1;
    }

.project-overlay {
    background: rgba(0,0,0,.75);
    border: 2px solid #22477A;
    visibility: hidden;
    position: absolute;
    text-align: center;
    padding-top: 40px;
    color: #ffffff;
    height: 100%;
    width: 100%;
    opacity: 0;
    right: 0;
    top: 0;
}


    .project-overlay hr {
        width: 70%;
    }

.templatemo-project-gallery li {
    margin: 15px;
}

.txt_darkgrey {
    color: #333333;
}

.txt_orange {
    color: #22477A;
}

.txt_slogan {
    font-size: 14px;
    color: #929292;
}

.templatemo-line-header span {
    font-size: 18px;
    float: left;
    margin-top: 10px;
}

.team_box div {
    text-align: center;
    padding-top: 100px;
}

.span_blog {
    margin-bottom: 80px;
}

.blog_post {
    color: #333333;
    padding: 10px;
}

.blog_header {
    font-weight: bold;
    font-size: 16px;
}

.blog_text {
    text-align: justify;
    font-size: 14px;
    margin-top: 20px;
}

#templatemo-contact {
    margin-top: 100px;
    border-top: 1px solid #cccccc;
    font-size: 14px;
}

.templatemo-contact-map {
    margin-bottom: 15px;
    height: 378px;
}

.head_contact {
    padding-bottom: 80px;
    margin-bottom: 0;
}

.contact_right img {
    margin-right: 5px;
}

.contact_right form {
    padding-left: 15px;
    padding-right: 15px;
}

.tweet_txt {
    border-left: 2px solid #ffffff;
    min-height: 160px;
}

.twitter_user {
    color: #FFFF33;
    font-size: 14px;
    float: right;
}

.templatemo-partners {
    border-top: 2px solid #cccccc;
}

    .templatemo-partners .templatemo-partner-item {
        margin-bottom: 5px;
    }

.templatemo-footer {
    border-top: 2px solid #cccccc;
    margin-top: 100px;
}

.footer_container {
    margin-top: 60px;
    margin-bottom: 20px;
}

.footer_bottom_content {
    margin: auto;
    margin-bottom: 30px;
    font-size: 14px;
    color: #333333;
}

.social-icon-fb {
    background: url('../images/social-icon-fb.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-fb {
    background: url('../images/social-icon-fb-over.png') no-repeat;
}

.social-icon-rss {
    background: url('../images/social-icon-rss.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-rss {
    background: url('../images/social-icon-rss-over.png') no-repeat;
}

.social-icon-twitter {
    background: url('../images/social-icon-twitter.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-twitter {
    background: url('../images/social-icon-twitter-over.png') no-repeat;
}

.social-icon-linkedin {
    background: url('../images/social-icon-linkedin.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-linkedin {
    background: url('../images/social-icon-linkedin-over.png') no-repeat;
}

.social-icon-dribbble {
    background: url('../images/social-icon-dribbble.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-dribbble {
    background: url('../images/social-icon-dribbble-over.png') no-repeat;
}

ul.templatemo-project-gallery li a img:hover {
    border: 3px solid #22477A;
}

.templatemo-gallery-category a {
    color: #333333;
}

    .templatemo-gallery-category a.active {
        color: #22477A;
        text-decoration: none;
    }

    .templatemo-gallery-category a:focus {
        color: #22477A;
        text-decoration: none;
    }

    .templatemo-gallery-category a:hover {
        color: #22477A;
        text-decoration: none;
    }

.link_orange:hover {
    text-decoration: none;
}

.templatemo-project-gallery {
    margin: 0 0 0 0;
    margin-top: 30px;
    margin-left: -40px;
}

    .templatemo-project-gallery li {
        list-style: none;
        margin-bottom: 25px;
    }

        .templatemo-project-gallery li img {
            cursor: pointer;
        }

.templatemo-tweets {
    background-color: #8996a0;
    min-height: 200px;
    font-size: 20px;
    color: #ffffff;
    margin-top: 100px;
}

.form-control {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.btn_loadmore {
    margin-top: 30px;
    margin-bottom: 80px;
}

.blog_box {
    margin-left: -12px;
}

@media (min-width:1200px) and (max-width:1800px) {
    .divpopuplogin {
        width: 420px;
        top: 200px;
    }
}


@media (max-width: 340px) {
    .divpopuplogin {
        width: 280px;
        top: 120px;
    }

    .dl-menuwrapper {
        top: 8px;
    }
}




@media (min-width:991px) and (max-width:1200px) {
    .templatemo-project-box, .project-overlay {
        height: 170px;
        width: 170px;
    }

    .templatemo-project-gallery {
        margin-left: -70px;
    }

    .templatemo-service-item-header {
        padding: 16px 10px 20px;
    }

    .templatemo-header-orange {
        min-width: 230px;
    }

    .team_box, .team_box_over {
        height: 220px;
        width: 220px;
    }

    .divpopuplogin {
        width: 420px;
        top: 180px;
    }
}


@media (max-width:991px) {
    .team-inner {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .templatemo-btn-read-more {
        float: right;
        margin-bottom: 40px;
    }

    .divpopuplogin {
        width: 420px;
        top: 180px;
    }
}


@media (min-width:768px) and (max-width:990px) {
    .member-thumb .thumb-overlay {
        padding-left: 30%;
    }

    .templatemo-project-box, .project-overlay {
        height: 130px;
        width: 130px;
        padding-top: 0px;
    }

    .templatemo-project-gallery {
        margin-left: 10px;
    }

    .blog_box {
        margin-right: -140px;
    }

    .divpopuplogin {
        width: 400px;
        top: 170px;
    }
}


@media (min-width: 768px) {
    .navbar-nav > li > a {
        padding: 6px 12px 6px 12px;
    }

    .divpopuplogin {
        width: 380px;
        top: 140px;
    }
}

@media (max-width: 768px) {
    .member-thumb .thumb-overlay {
        padding-left: 40%;
    }

    .templatemo-btn-read-more {
        float: right;
        margin-bottom: 40px;
    }

    .divpopuplogin {
        width: 380px;
        top: 140px;
    }

    .dl-menuwrapper {
        top: 8px;
    }
}

@media (max-width: 380px) {
    .member-thumb .thumb-overlay {
        padding-left: 30%;
    }

    .templatemo-service-item-header {
        font-size: 16px;
        padding: 23px 10px 22px;
    }

    .templatemo-header-orange {
        min-width: 0px;
    }

    .divpopuplogin {
        width: 280px;
        top: 120px;
    }

    .dl-menuwrapper {
        top: 8px;
    }
}

@media (min-width:991px) and (max-width: 1200px) {
    .team_hr {
        width: 37%;
    }
}

@media (min-width:683px) and ( max-width: 991px) {
    .team_hr {
        width: 33%;
    }
}

@media (min-width:585px) and ( max-width: 683px) {
    .member-thumb .thumb-overlay {
        padding-left: 25%;
    }

    .team_hr {
        width: 30%;
    }
}

@media (min-width:536px) and ( max-width: 585px) {
    .team_hr {
        width: 28%;
    }
}

@media (min-width:410px) and ( max-width: 536px) {
    .team_hr {
        width: 21%;
    }

    #signup {
        width: 380px;
    }
}

@media ( max-width: 410px) {
    .team_hr {
        width: 11%;
    }
}

#signup {
    background: #fff none repeat scroll 0 0;
    -moz-border-radius: 5px!important;
    -webkit-border-radius: 5px!important;
    border-radius: 5px!important;
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
    padding-bottom: 2px;
}


#signup-header {
    background: rgba(0, 0, 0, 0) url("../images/hd-bg.png") repeat scroll 0 0;
    border-bottom: 1px solid #ccc;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    padding: 8px 15px 8px;
}

.modal_close {
    background: rgba(0, 0, 0, 0) url("../images/modal_close.png") repeat scroll 0 0;
    display: block;
    height: 14px;
    position: absolute;
    right: 12px;
    top: 12px;
    width: 14px;
    z-index: 2;
}

#lean_overlay {
    position: fixed;
    z-index: 100;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: #000;
    display: none;
}

#signup .txt-fld {
    border-bottom: 1px solid #eee;
    padding: 4px 20px;
    position: relative;
    text-align: right;
    width: 100%;
}

    #signup .txt-fld > label {
        color: #222;
        display: block;
        float: left;
        font-size: 13px;
        font-weight: 600;
        padding-top: 8px;
        text-align: left;
        width: 30%;
    }

    #signup .txt-fld input[type="text"], input[type="password"] {
        border-color: #ccc #e7e6e6 #e7e6e6 #ccc !important;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        border-style: solid;
        font-weight: 500;
        border-width: 1px!important;
        color: #222;
        font-size: 12px;
        outline: medium none;
        padding: 8px;
        width: 70%;
    }


.lnksubmit {
    background: #22477A none repeat scroll 0 0;
    border: medium none;
    -moz-border-radius: 6px!important;
    -webkit-border-radius: 6px!important;
    border-radius: 6px!important;
    color: #fff;
    float: right;
    font-size: 12px;
    margin-top: 4px;
    margin-right: 20px;
    font-weight: bold;
    overflow: visible;
    padding: 7px 10px;
    width: auto;
}

    .lnksubmit:hover {
        background: #22477A none repeat scroll 0 0;
        text-decoration: none;
        border: medium none;
        -moz-border-radius: 6px!important;
        -webkit-border-radius: 6px!important;
        border-radius: 6px!important;
        color: #fff;
        float: right;
        font-size: 12px;
        margin-top: 4px;
        margin-right: 20px;
        font-weight: bold;
        overflow: visible;
        padding: 7px 10px;
        width: auto;
    }


.lnksubmitred {
    background: #E0E0E0 none repeat scroll 0 0;
    border: medium none;
    -moz-border-radius: 6px!important;
    -webkit-border-radius: 6px!important;
    border-radius: 6px!important;
    color: #222;
    float: left;
    font-size: 12px;
    margin-top: 4px;
    margin-left: 20px;
    font-weight: bold;
    overflow: visible;
    padding: 7px 10px;
    width: auto;
}

    .lnksubmitred:hover {
        background: #E0E0E0 none repeat scroll 0 0;
        text-decoration: none;
        border: medium none;
        -moz-border-radius: 6px!important;
        -webkit-border-radius: 6px!important;
        border-radius: 6px!important;
        color: #222;
        float: left;
        font-size: 12px;
        margin-top: 4px;
        margin-left: 20px;
        font-weight: bold;
        overflow: visible;
        padding: 7px 10px;
        width: auto;
    }

.radio, .checkbox {
    display: block;
    margin-bottom: 1px!important;
    margin-top: 1px!important;
    position: relative;
}


.main_menuwrapper {
    position: relative;
}

    .main_menuwrapper ul {
        float: right;
    }

    .main_menuwrapper li {
        float: left;
        position: relative;
    }

        .main_menuwrapper li a {
            color: #222;
            display: block;
            padding: 5px 15px;
            text-decoration: none;
            font-size: 14px;
        }

            .main_menuwrapper li a:hover {
                color: #0447D4;
            }

            .main_menuwrapper li a.active {
                color: #fff;
                background: #283381;
            }

        .main_menuwrapper li ul {
            display: none;
            position: absolute;
        }

        .main_menuwrapper li:hover ul {
            display: block;
            z-index: 100000;
        }

        .main_menuwrapper li ul li {
            width: 130px;
            background: #F5F5F5;
            color: #F5F5F5;
        }

            .main_menuwrapper li ul li a:hover {
                color: #222;
                background: #ff7600;
            }


.table input[type="text"] {
    font-size: 12px;
    height: 30px;
    line-height: 1.5;
    padding: 2px 3px;
    border: 1px solid #d2d6de;
    box-shadow: none;
}


.dataTables_filter {
    display: none!important;
}
